[PATCH] Fix lintian errors, make .deb build multiarch-aware

Paul Wise pabs3 at bonedaddy.net
Wed Jul 9 04:09:56 UTC 2014


On Wed, Jul 9, 2014 at 1:29 AM, Max Suraev wrote:

>  debian/...

If you would like any osmocom packages uploaded to Debian, I would be
happy to sponsor them.

Of course the usual Debian requirements apply; free licenses, source,
proper ABI tracking etc.

-- 
bye,
pabs

https://wiki.debian.org/PaulWise




More information about the baseband-devel mailing list